This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 224390 - error message when opening Package Manager
error message when opening Package Manager
Status: CLOSED DUPLICATE of bug 224292
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-25 10:16 EST by Craig Wilson
Modified: 2014-01-21 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 12:38:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error message (1.19 KB, text/plain)
2007-01-25 10:16 EST, Craig Wilson
no flags Details

  None (edit)
Description Craig Wilson 2007-01-25 10:16:22 EST
Description of problem:
Package Manager Exception Occurred

Version-Release number of selected component (if applicable):


How reproducible:
running on Dell Inspiron 6000

Steps to Reproduce:
1. in KDE - open K Menu
2. Goto Systen Group
3. Choose Add / Remove Softwre
  
Actual results:
Error Message - <see attached file>


Expected results:
Package Manager window opening up to add/remove packages

Additional info:
Worked fine previous day with no problems.
Comment 1 Craig Wilson 2007-01-25 10:16:22 EST
Created attachment 146553 [details]
error message
Comment 2 Jacek Piskozub 2007-01-25 10:44:29 EST
A zilionth dupe of bug 224292.

Why can't you guys check pre-existing bugs before filing new ones?
Comment 3 Michael Schwendt 2007-01-25 12:38:54 EST

*** This bug has been marked as a duplicate of 224292 ***

Note You need to log in before you can comment on or make changes to this bug.